/*Loading ring*/
.lds-dual-ring {
  display: inline-block;
  width: 24px;
  height: 24px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 20px;
  height: 20px;
  margin: 1px;
  border-radius: 50%;
  border: 3px solid #000;
  border-color: #000 transparent #000 transparent;
  animation: rotatingLoop 1s linear infinite;
}

/*White Bottom Arrow*/
.white-bottom-arrow{
display: flex;
justify-content: center;
flex-direction: column;
}

.white-bottom-arrow::after{
  content: " ";
  width: 16px;
  height: 14px;
  margin: 1px;
  align-self: center;
  border-top: 10px solid white;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  position: relative;
  top: -20px;
  opacity: 0;
  transition: 0.5s;
}
.white-bottom-arrow.open::after {
  position: relative;
  top: 10px;
  opacity: 1;
}

/*Burger Menu*/
.burger-menu {
  display: inline-block;
  cursor: pointer;
  border: none;
}

.burger-menu > .bar1, .burger-menu > .bar2, .burger-menu > .bar3 {
  width: 40px;
  height: 3px;
  background-color: #333 !important;
  margin: 6px 0;
  transition: 0.4s;
  border-radius: 10px;
}

.white .burger-menu > .bar1,   .white .burger-menu > .bar2,   .white .burger-menu > .bar3 {
  background-color: #ddd !important;
}

.burger-menu.open >  .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-5px, 7px);
}

.burger-menu.open >  .bar2 {opacity: 0;}

.burger-menu.open >  .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-6px, -8px);
}

/*Rating*/
.rating-star.empty {
background-color: rgb(50, 50, 50);
}

.rating-star.full {
background-color: rgb(152, 122, 0);
}

.rating-star {
height: 20px;
width: 20px;
display: inline-block;
clip-path: polygon(50% 0%, 61% 35%, 98% 35%, 68% 57%, 79% 91%, 50% 70%, 21% 91%, 32% 57%, 2% 35%, 39% 35%);
}